---
layout: mockup
title: "Lock Screen"
theme: Adwaita/Adwaita-Dark.css
permalink: lock-screen/
---

<!-- css -->
<link rel="stylesheet" type="text/css" href="{{ site.baseurl }}/css/Adwaita/apps/lock-login.css">

{%- include widgets/_lock-screen-panel.html -%}


<div id="lockScreen">
	<span class="time"><script style="display:none" type="text/javascript">document.write(new Date().toLocaleTimeString('en-US', { hour12: false, hour: "numeric",minute: "numeric"}));</script></span>
	<span class="date"><script style="display:none" type="text/javascript">document.write(new Date().toLocaleDateString('en-US', { weekday: "long", month: "long", day: "numeric"})); </script></span>
	<!-- <div class="avatar shadowed large" style="background-image: url({{ site.baseurl }}/img/heads/admin.jpg);"></div> -->
	<span class="username"><i>Zamfira Honcescu</i></span>
	<!-- <input type="password" id="loginPassword"> -->
	<ul id="lockScreenAuthMethods">
		<li><div class="icon">{%- include symbolic/devices/input-dialpad-symbolic.svg -%}</div></li>
		<li><div class="icon">{%- include symbolic/devices/auth-smartcard-symbolic.svg -%}</div></li>
		<li><div class="icon">{%- include symbolic/devices/auth-fingerprint-symbolic.svg -%}</div></li>
	</ul>
</div>

<div id="lockScreenBubbles">
	<div class="bubble large"><div class="icon">{%- include symbolic/categories/applications-system-symbolic.svg -%}</div></div>
</div>

<!-- Notifications -->
<div id="lockScreenNotifications">
	<ul>
		<li id="lockScreenMediaPlayer">
			<div id="lockScreenMediaPlayerControls">
				<img class="media-thumbnail" src="https://upload.wikimedia.org/wikipedia/en/d/d2/Deadmau5_and_Rob_Swire_-_Ghosts_N_Stuff_cover_art.jpg">
				<h3 class="media-title">Ghosts 'n' Stuff</h3>
				<h4 class="media-artist">deadmau5 &mdash; for lack of a better name</h4>
			</div>
			<div class="text-center">
				<a class="button image-button undecorated left">{%- include symbolic/actions/media-seek-backward-symbolic.svg -%}</a
				><a class="button image-button undecorated middle">{%- include symbolic/actions/media-playback-start-symbolic.svg -%}</a
				><a class="button image-button undecorated right">{%- include symbolic/actions/media-seek-forward-symbolic.svg -%}</a>
			</div>
		</li>
		<li>
			<img class="icon s32 vector float-left" src="{{ site.baseurl }}/img/icons/scalable/apps/org.gnome.Calendar.svg">
			<h4 class="float-left">Calendar</h4>
			<span class="notification-count float-right">3</span>
		</li>
		<li>
			<img class="icon s32 vector float-left" src="{{ site.baseurl }}/img/icons/scalable/apps/org.gnome.Messages.svg">
			<h4 class="float-left">Messages</h4>
			<span class="notification-count float-right">11</span>
		</li>
		<li>
			<img class="icon s32 vector float-left" src="{{ site.baseurl }}/img/icons/scalable/apps/org.gnome.Polari.svg">
			<h4 class="float-left">Polari</h4>
			<span class="notification-count float-right">5</span>
		</li><!-- 
		<li>
			<img class="icon s32 vector float-left" src="{{ site.baseurl }}/img/icons/scalable/apps/org.gnome.Software.svg">
			<h4 class="float-left">Software</h4>
			<span class="notification-count float-right">2</span>
		</li> -->
	</ul>
</div>

<div id="lockscreenBG" class="adwaita blurred"></div>